## python-dogpile.core 0.4.1

=== debian/changelog ===
python-dogpile.core (0.4.1-0ubuntu3) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:51:29 +0000

python-dogpile.core (0.4.1-0ubuntu2) saucy; urgency=low

  * debian/patches/skip-unittest.patch: Skip failing test on precise. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 11 Sep 2013 09:35:48 -0400

python-dogpile.core (0.4.1-0ubuntu1) saucy; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Sep 2013 10:13:48 -0400
