=== debian/control ===
Source: python-dogpile.core
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-setuptools, python-nose, python-all (>= 2.6.6-3~)
Standards-Version: 3.9.4

Package: python-dogpile.core
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: ´dogpile´ lock, part of a typically larger caching solution.
 A 'dogpile' lock, typically used as a component of a larger caching solution.
