## python-dogpile.core 0.4.1+dfsg1

=== debian/changelog ===
python-dogpile.core (0.4.1+dfsg1-3) unstable; urgency=medium

  * Disable unit tests, as it's failing in an non-deterministic way. Thanks to
    Chris Lamb <lamby@debian.org> for the report (Closes: #795974).
  * Fixed watch file to use the Debian redirector instead of PyPi.
  * Standards-Version is now 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Aug 2015 14:10:22 +0000

python-dogpile.core (0.4.1+dfsg1-2) unstable; urgency=medium

  * Added Python 3 support (Closes: #751662).
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in d/source/options.
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Jun 2014 00:18:01 +0800

python-dogpile.core (0.4.1+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #722124)

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2013 14:21:28 +0800
