=== debian/control ===
Source: python-dogpile.core
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-nose,
               python-setuptools,
               python3-all (>= 3.2),
               python3-nose,
               python3-setuptools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-dogpile.core.git
Vcs-Git: git://anonscm.debian.org/openstack/python-dogpile.core.git
Homepage: http://bitbucket.org/zzzeek/dogpile.core

Package: python-dogpile.core
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Description: dogpile lock, typically used in larger caching solution - Python 2.x
 Python dogpile.core lock allows a single thread to generate an expensive
 resource while other threads use the old value, until the new"value is ready.
 .
 Dogpile is basically the locking code extracted from the Beaker package, for
 simple and generic usage.
 .
 This package provides the Python 2.x module.

Package: python3-dogpile.core
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Description: dogpile lock, typically used in larger caching solution - Python 3.x
 Python dogpile.core lock allows a single thread to generate an expensive
 resource while other threads use the old value, until the new"value is ready.
 .
 Dogpile is basically the locking code extracted from the Beaker package, for
 simple and generic usage.
 .
 This package provides the Python 3.x module.
