=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d+$// \
http://pypi.debian.net/dogpile.core/dogpile.core-(.*).tar.gz
